.comment-section {
  border-top: solid 1px;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
}

.comment {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 8px;
}

.comment-text {
  overflow-wrap: anywhere;
}

.comment-operation {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.comment-date {
  color: gray;
  height: auto;
}
